کشف آسیب‌پذیری در افزونه‌ی LastPass کروم و فایرفاکس

افزونه‌ی مدیریت گذرواژه‌ی LastPass تحت تأثیر یک آسیب‌پذیری قرار گرفته بود ولی خوشبختانه گروه توسعه‌دهنده این اشکال را وصله کرد. این آسیب‌پذیری خیلی مشکل مهمی نبوده و بیشتر یک خطای برنامه‌نویسی محسوب می‌شد. این اشکال برنامه‌نویسی، نظر کارشناس امنیتی گوگل…